MYSQL_HOST=172.16.42.111
MYSQL_PORT=3306
MYSQL_USER=root
MYSQL_PASSWORD=hanmacerp!
MYSQL_DB=jangheon_manhour

ERP_BASE_URL=http://erp.jangheon.co.kr/projt_mng
ERP_LOGIN_ID=g25001
ERP_LOGIN_PW=00000

INTRANET_BASE_URL=http://erp.jangheon.co.kr/intranet/
INTRANET_LOGIN_ID=G25001
INTRANET_LOGIN_PW=00000

PORT=8090
